/*
 * Copyright (C) 2010 Neil Jagdish Patel
 *
 * This library is free software; you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License
 * version 3.0 as published by the Free Software Foundation.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License version 3.0 for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library. If not, see
 * <http://www.gnu.org/licenses/>.
 *
 * Authored by Neil Jagdish Patel <njpatel@gmail.com>
 */

namespace Gwibber
{
  public enum StreamModelColumn
  {
    ACCOUNT,
    STREAM,
    SERVICE,
    SENDER,
    FROM_ME,
    TIMESTAMP,
    MESSAGE,
    HTML,
    ICON_URI,
    URL,
    SOURCE,
    TIMESTRING,
    REPLY_NICK,
    REPLY_URL,
    LIKES
  }
}
