/*
 * Copyright (C) 2011 Canonical Ltd.
 *
 * This program is free software: you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 3, as published
 * by the Free Software Foundation.

 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranties of
 * MERCHANTABILITY, SATISFACTORY QUALITY, or FITNESS FOR A PARTICULAR
 * PURPOSE.  See the GNU General Public License for more details.

 * You should have received a copy of the GNU General Public License along
 * with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * Authored by Neil Jagdish Patel <njpatel@gmail.com>
 */

public class TabBarItem : Gtk.ToggleButton
{
  public string stream  { get; construct set; }
  public string tooltip { get; construct set; }

  public TabBarItem (string stream, string icon, string tooltip = "")
  {
    //FIXME: This is temporary
    var image = new Gtk.Image.from_icon_name (icon, Gtk.IconSize.BUTTON);
 
    Object (stream:stream, image:image, tooltip:tooltip, relief:Gtk.ReliefStyle.NONE);
  }

  construct
  {
  }
}
